:root {
--primary-color-base: #6e5950;
--primary-color-a-005: rgba(110, 89, 80, 0.05);
--primary-color-l-5: #7d655b;
--primary-color-l-10: #8c7165;
--primary-color-l-15: #987e72;
--primary-color-l-20: #a38b81;
--primary-color-l-25: #ae9990;
--primary-color-l-30: #b9a69e;
--primary-color-l-35: #c3b4ad;
--primary-color-l-40: #cec1bc;
--primary-color-l-45: #d9cfcb;
--primary-color-l-50: #e4dcd9;
--primary-color-l-55: #eeeae8;
--primary-color-l-60: #f9f8f7;
--primary-color-d-5: #5f4d45;
--primary-color-d-10: #50413b;
--primary-color-a-01: rgba(110, 89, 80, 0.1);
--primary-color-a-02: rgba(110, 89, 80, 0.2);
--primary-color-a-03: rgba(110, 89, 80, 0.3);
--primary-color-a-04: rgba(110, 89, 80, 0.4);
--primary-color-a-05: rgba(110, 89, 80, 0.5);
--primary-color-a-06: rgba(110, 89, 80, 0.6);
--primary-color-a-07: rgba(110, 89, 80, 0.7);
--primary-color-a-08: rgba(110, 89, 80, 0.8);
--primary-color-a-09: rgba(110, 89, 80, 0.9);
}
/*** Start css of 8862429_ ***/

.lpc-button--type-1 {
	background-color: rgba(0,184,242,1);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-button--type-1:hover {
	background-color: rgb(20, 204, 255);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:focus {
	background-color: rgb(20, 204, 255);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:active {
	background-color: rgb(0, 153, 201);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
}
.lpc-button--type-2 {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-button--type-2:hover {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-2:focus {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-2:active {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
}
.splide__arrow__bg {
	background-color: rgba(0,184,242,1);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.splide__arrow__bg:hover {
	background-color: rgb(20, 204, 255);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.splide__arrow__bg:focus {
	background-color: rgb(20, 204, 255);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.splide__arrow__bg:active {
	background-color: rgb(0, 153, 201);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
}
.lpc-block .lpc-card--type-1 {
	background-color: rgba(255,255,255,1);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-block .lpc-image-type-1 {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}

/*** End css of 8862429_ ***/
